Subject: IOS Procedures
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 3 Aug 2000 02:40:00 -0700 (PDT)

Please find attached the internal procedure list for Transwestern's IOS which 
will be held Thursday, August 10th.   The bid package shall be for 14,000 
Dth/d of East of Thoreau to PG&E/Topock capacity for a term April 1, 2001 - 
October 31, 2001.  Alternate capacity rights will include alternate receipts 
in Transwestern's East of Thoreau Area, excluding Rio Puerco, as well as 
alternate delivery rights at SoCal/Needles, Mojave/Topock, Citizens, and the 
Griffith delivery point (subject to point activation). Please note that some 
of the IOS responsibilities I have traditionally been responsible for have 
been re-assigned due to the fact I will be in Denver for the August 8-11 
period for customer meetings (Western Gas Resources, Aquila) and the COGA 
conference.

The posting notification will be forwarded as soon as legal signs off.